package cmd

import (
	"bitbucket.org/robert2206/automation/modules/odoo"
	"github.com/urfave/cli"
)

// APICmd is a cli command to manage settings
var APICmd = cli.Command{
	Name:   "api",
	Action: runAPI,
	Flags: []cli.Flag{
		cli.StringFlag{
			Name:  "host",
			Value: "127.0.0.1",
		},
		cli.StringFlag{
			Name:  "port",
			Value: "8080",
		},
	},
}

func runAPI(ctx *cli.Context) error {
	odoo.Create("test 01")
	return nil
}
